/****************************************************************************
** Resource object code
**
** Created by: The Resource Compiler for Qt version 5.12.1
**
** WARNING! All changes made in this file will be lost!
*****************************************************************************/

static const unsigned char qt_resource_data[] = {
  // /home/pablo/Documents/Uni/Quinto Semestre/Estructura de Datos/Ejercicios/U2T1/Programas/Pila_Dinamica_NotPol/src/img/Logo_UACJ.png
  0x0,0x0,0x19,0x24,
  0x89,
  0x50,0x4e,0x47,0xd,0xa,0x1a,0xa,0x0,0x0,0x0,0xd,0x49,0x48,0x44,0x52,0x0,
  0x0,0x0,0xe6,0x0,0x0,0x0,0x76,0x8,0x6,0x0,0x0,0x0,0xdc,0xc,0xef,0xf8,
  0x0,0x0,0x0,0x9,0x70,0x48,0x59,0x73,0x0,0x0,0xb,0x13,0x0,0x0,0xb,0x13,
  0x1,0x0,0x9a,0x9c,0x18,0x0,0x0,0xa,0x4f,0x69,0x43,0x43,0x50,0x50,0x68,0x6f,
  0x74,0x6f,0x73,0x68,0x6f,0x70,0x20,0x49,0x43,0x43,0x20,0x70,0x72,0x6f,0x66,0x69,
  0x6c,0x65,0x0,0x0,0x78,0xda,0x9d,0x53,0x67,0x54,0x53,0xe9,0x16,0x3d,0xf7,0xde,
  0xf4,0x42,0x4b,0x88,0x80,0x94,0x4b,0x6f,0x52,0x15,0x8,0x20,0x52,0x42,0x8b,0x80,
  0x14,0x91,0x26,0x2a,0x21,0x9,0x10,0x4a,0x88,0x21,0xa1,0xd9,0x15,0x51,0xc1,0x11,
  0x45,0x45,0x4,0x1b,0xc8,0xa0,0x88,0x3,0x8e,0x8e,0x80,0x8c,0x15,0x51,0x2c,0xc,
  0x8a,0xa,0xd8,0x7,0xe4,0x21,0xa2,0x8e,0x83,0xa3,0x88,0x8a,0xca,0xfb,0xe1,0x7b,
  0xa3,0x6b,0xd6,0xbc,0xf7,0xe6,0xcd,0xfe,0xb5,0xd7,0x3e,0xe7,0xac,0xf3,0x9d,0xb3,
  0xcf,0x7,0xc0,0x8,0xc,0x96,0x48,0x33,0x51,0x35,0x80,0xc,0xa9,0x42,0x1e,0x11,
  0xe0,0x83,0xc7,0xc4,0xc6,0xe1,0xe4,0x2e,0x40,0x81,0xa,0x24,0x70,0x0,0x10,0x8,
  0xb3,0x64,0x21,0x73,0xfd,0x23,0x1,0x0,0xf8,0x7e,0x3c,0x3c,0x2b,0x22,0xc0,0x7,
  0xbe,0x0,0x1,0x78,0xd3,0xb,0x8,0x0,0xc0,0x4d,0x9b,0xc0,0x30,0x1c,0x87,0xff,
  0xf,0xea,0x42,0x99,0x5c,0x1,0x80,0x84,0x1,0xc0,0x74,0x91,0x38,0x4b,0x8,0x80,
  0x14,0x0,0x40,0x7a,0x8e,0x42,0xa6,0x0,0x40,0x46,0x1,0x80,0x9d,0x98,0x26,0x53,
  0x0,0xa0,0x4,0x0,0x60,0xcb,0x63,0x62,0xe3,0x0,0x50,0x2d,0x0,0x60,0x27,0x7f,
  0xe6,0xd3,0x0,0x80,0x9d,0xf8,0x99,0x7b,0x1,0x0,0x5b,0x94,0x21,0x15,0x1,0xa0,
  0x91,0x0,0x20,0x13,0x65,0x88,0x44,0x0,0x68,0x3b,0x0,0xac,0xcf,0x56,0x8a,0x45,
  0x0,0x58,0x30,0x0,0x14,0x66,0x4b,0xc4,0x39,0x0,0xd8,0x2d,0x0,0x30,0x49,0x57,
  0x66,0x48,0x0,0xb0,0xb7,0x0,0xc0,0xce,0x10,0xb,0xb2,0x0,0x8,0xc,0x0,0x30,
  0x51,0x88,0x85,0x29,0x0,0x4,0x7b,0x0,0x60,0xc8,0x23,0x23,0x78,0x0,0x84,0x99,
  0x0,0x14,0x46,0xf2,0x57,0x3c,0xf1,0x2b,0xae,0x10,0xe7,0x2a,0x0,0x0,0x78,0x99,
  0xb2,0x3c,0xb9,0x24,0x39,0x45,0x81,0x5b,0x8,0x2d,0x71,0x7,0x57,0x57,0x2e,0x1e,
  0x28,0xce,0x49,0x17,0x2b,0x14,0x36,0x61,0x2,0x61,0x9a,0x40,0x2e,0xc2,0x79,0x99,
  0x19,0x32,0x81,0x34,0xf,0xe0,0xf3,0xcc,0x0,0x0,0xa0,0x91,0x15,0x11,0xe0,0x83,
  0xf3,0xfd,0x78,0xce,0xe,0xae,0xce,0xce,0x36,0x8e,0xb6,0xe,0x5f,0x2d,0xea,0xbf,
  0x6,0xff,0x22,0x62,0x62,0xe3,0xfe,0xe5,0xcf,0xab,0x70,0x40,0x0,0x0,0xe1,0x74,
  0x7e,0xd1,0xfe,0x2c,0x2f,0xb3,0x1a,0x80,0x3b,0x6,0x80,0x6d,0xfe,0xa2,0x25,0xee,
  0x4,0x68,0x5e,0xb,0xa0,0x75,0xf7,0x8b,0x66,0xb2,0xf,0x40,0xb5,0x0,0xa0,0xe9,
  0xda,0x57,0xf3,0x70,0xf8,0x7e,0x3c,0x3c,0x45,0xa1,0x90,0xb9,0xd9,0xd9,0xe5,0xe4,
  0xe4,0xd8,0x4a,0xc4,0x42,0x5b,0x61,0xca,0x57,0x7d,0xfe,0x67,0xc2,0x5f,0xc0,0x57,
  0xfd,0x6c,0xf9,0x7e,0x3c,0xfc,0xf7,0xf5,0xe0,0xbe,0xe2,0x24,0x81,0x32,0x5d,0x81,
  0x47,0x4,0xf8,0xe0,0xc2,0xcc,0xf4,0x4c,0xa5,0x1c,0xcf,0x92,0x9,0x84,0x62,0xdc,
  0xe6,0x8f,0x47,0xfc,0xb7,0xb,0xff,0xfc,0x1d,0xd3,0x22,0xc4,0x49,0x62,0xb9,0x58,
  0x2a,0x14,0xe3,0x51,0x12,0x71,0x8e,0x44,0x9a,0x8c,0xf3,0x32,0xa5,0x22,0x89,0x42,
  0x92,0x29,0xc5,0x25,0xd2,0xff,0x64,0xe2,0xdf,0x2c,0xfb,0x3,0x3e,0xdf,0x35,0x0,
  0xb0,0x6a,0x3e,0x1,0x7b,0x91,0x2d,0xa8,0x5d,0x63,0x3,0xf6,0x4b,0x27,0x10,0x58,
  0x74,0xc0,0xe2,0xf7,0x0,0x0,0xf2,0xbb,0x6f,0xc1,0xd4,0x28,0x8,0x3,0x80,0x68,
  0x83,0xe1,0xcf,0x77,0xff,0xef,0x3f,0xfd,0x47,0xa0,0x25,0x0,0x80,0x66,0x49,0x92,
  0x71,0x0,0x0,0x5e,0x44,0x24,0x2e,0x54,0xca,0xb3,0x3f,0xc7,0x8,0x0,0x0,0x44,
  0xa0,0x81,0x2a,0xb0,0x41,0x1b,0xf4,0xc1,0x18,0x2c,0xc0,0x6,0x1c,0xc1,0x5,0xdc,
  0xc1,0xb,0xfc,0x60,0x36,0x84,0x42,0x24,0xc4,0xc2,0x42,0x10,0x42,0xa,0x64,0x80,
  0x1c,0x72,0x60,0x29,0xac,0x82,0x42,0x28,0x86,0xcd,0xb0,0x1d,0x2a,0x60,0x2f,0xd4,
  0x40,0x1d,0x34,0xc0,0x51,0x68,0x86,0x93,0x70,0xe,0x2e,0xc2,0x55,0xb8,0xe,0x3d,
  0x70,0xf,0xfa,0x61,0x8,0x9e,0xc1,0x28,0xbc,0x81,0x9,0x4,0x41,0xc8,0x8,0x13,
  0x61,0x21,0xda,0x88,0x1,0x62,0x8a,0x58,0x23,0x8e,0x8,0x17,0x99,0x85,0xf8,0x21,
  0xc1,0x48,0x4,0x12,0x8b,0x24,0x20,0xc9,0x88,0x14,0x51,0x22,0x4b,0x91,0x35,0x48,
  0x31,0x52,0x8a,0x54,0x20,0x55,0x48,0x1d,0xf2,0x3d,0x72,0x2,0x39,0x87,0x5c,0x46,
  0xba,0x91,0x3b,0xc8,0x0,0x32,0x82,0xfc,0x86,0xbc,0x47,0x31,0x94,0x81,0xb2,0x51,
  0x3d,0xd4,0xc,0xb5,0x43,0xb9,0xa8,0x37,0x1a,0x84,0x46,0xa2,0xb,0xd0,0x64,0x74,
  0x31,0x9a,0x8f,0x16,0xa0,0x9b,0xd0,0x72,0xb4,0x1a,0x3d,0x8c,0x36,0xa1,0xe7,0xd0,
  0xab,0x68,0xf,0xda,0x8f,0x3e,0x43,0xc7,0x30,0xc0,0xe8,0x18,0x7,0x33,0xc4,0x6c,
  0x30,0x2e,0xc6,0xc3,0x42,0xb1,0x38,0x2c,0x9,0x93,0x63,0xcb,0xb1,0x22,0xac,0xc,
  0xab,0xc6,0x1a,0xb0,0x56,0xac,0x3,0xbb,0x89,0xf5,0x63,0xcf,0xb1,0x77,0x4,0x12,
  0x81,0x45,0xc0,0x9,0x36,0x4,0x77,0x42,0x20,0x61,0x1e,0x41,0x48,0x58,0x4c,0x58,
  0x4e,0xd8,0x48,0xa8,0x20,0x1c,0x24,0x34,0x11,0xda,0x9,0x37,0x9,0x3,0x84,0x51,
  0xc2,0x27,0x22,0x93,0xa8,0x4b,0xb4,0x26,0xba,0x11,0xf9,0xc4,0x18,0x62,0x32,0x31,
  0x87,0x58,0x48,0x2c,0x23,0xd6,0x12,0x8f,0x13,0x2f,0x10,0x7b,0x88,0x43,0xc4,0x37,
  0x24,0x12,0x89,0x43,0x32,0x27,0xb9,0x90,0x2,0x49,0xb1,0xa4,0x54,0xd2,0x12,0xd2,
  0x46,0xd2,0x6e,0x52,0x23,0xe9,0x2c,0xa9,0x9b,0x34,0x48,0x1a,0x23,0x93,0xc9,0xda,
  0x64,0x6b,0xb2,0x7,0x39,0x94,0x2c,0x20,0x2b,0xc8,0x85,0xe4,0x9d,0xe4,0xc3,0xe4,
  0x33,0xe4,0x1b,0xe4,0x21,0xf2,0x5b,0xa,0x9d,0x62,0x40,0x71,0xa4,0xf8,0x53,0xe2,
  0x28,0x52,0xca,0x6a,0x4a,0x19,0xe5,0x10,0xe5,0x34,0xe5,0x6,0x65,0x98,0x32,0x41,
  0x55,0xa3,0x9a,0x52,0xdd,0xa8,0xa1,0x54,0x11,0x35,0x8f,0x5a,0x42,0xad,0xa1,0xb6,
  0x52,0xaf,0x51,0x87,0xa8,0x13,0x34,0x75,0x9a,0x39,0xcd,0x83,0x16,0x49,0x4b,0xa5,
  0xad,0xa2,0x95,0xd3,0x1a,0x68,0x17,0x68,0xf7,0x69,0xaf,0xe8,0x74,0xba,0x11,0xdd,
  0x95,0x1e,0x4e,0x97,0xd0,0x57,0xd2,0xcb,0xe9,0x47,0xe8,0x97,0xe8,0x3,0xf4,0x77,
  0xc,0xd,0x86,0x15,0x83,0xc7,0x88,0x67,0x28,0x19,0x9b,0x18,0x7,0x18,0x67,0x19,
  0x77,0x18,0xaf,0x98,0x4c,0xa6,0x19,0xd3,0x8b,0x19,0xc7,0x54,0x30,0x37,0x31,0xeb,
  0x98,0xe7,0x99,0xf,0x99,0x6f,0x55,0x58,0x2a,0xb6,0x2a,0x7c,0x15,0x91,0xca,0xa,
  0x95,0x4a,0x95,0x26,0x95,0x1b,0x2a,0x2f,0x54,0xa9,0xaa,0xa6,0xaa,0xde,0xaa,0xb,
  0x55,0xf3,0x55,0xcb,0x54,0x8f,0xa9,0x5e,0x53,0x7d,0xae,0x46,0x55,0x33,0x53,0xe3,
  0xa9,0x9,0xd4,0x96,0xab,0x55,0xaa,0x9d,0x50,0xeb,0x53,0x1b,0x53,0x67,0xa9,0x3b,
  0xa8,0x87,0xaa,0x67,0xa8,0x6f,0x54,0x3f,0xa4,0x7e,0x59,0xfd,0x89,0x6,0x59,0xc3,
  0x4c,0xc3,0x4f,0x43,0xa4,0x51,0xa0,0xb1,0x5f,0xe3,0xbc,0xc6,0x20,0xb,0x63,0x19,
  0xb3,0x78,0x2c,0x21,0x6b,0xd,0xab,0x86,0x75,0x81,0x35,0xc4,0x26,0xb1,0xcd,0xd9,
  0x7c,0x76,0x2a,0xbb,0x98,0xfd,0x1d,0xbb,0x8b,0x3d,0xaa,0xa9,0xa1,0x39,0x43,0x33,
  0x4a,0x33,0x57,0xb3,0x52,0xf3,0x94,0x66,0x3f,0x7,0xe3,0x98,0x71,0xf8,0x9c,0x74,
  0x4e,0x9,0xe7,0x28,0xa7,0x97,0xf3,0x7e,0x8a,0xde,0x14,0xef,0x29,0xe2,0x29,0x1b,
  0xa6,0x34,0x4c,0xb9,0x31,0x65,0x5c,0x6b,0xaa,0x96,0x97,0x96,0x58,0xab,0x48,0xab,
  0x51,0xab,0x47,0xeb,0xbd,0x36,0xae,0xed,0xa7,0x9d,0xa6,0xbd,0x45,0xbb,0x59,0xfb,
  0x81,0xe,0x41,0xc7,0x4a,0x27,0x5c,0x27,0x47,0x67,0x8f,0xce,0x5,0x9d,0xe7,0x53,
  0xd9,0x53,0xdd,0xa7,0xa,0xa7,0x16,0x4d,0x3d,0x3a,0xf5,0xae,0x2e,0xaa,0x6b,0xa5,
  0x1b,0xa1,0xbb,0x44,0x77,0xbf,0x6e,0xa7,0xee,0x98,0x9e,0xbe,0x5e,0x80,0x9e,0x4c,
  0x6f,0xa7,0xde,0x79,0xbd,0xe7,0xfa,0x1c,0x7d,0x2f,0xfd,0x54,0xfd,0x6d,0xfa,0xa7,
  0xf5,0x47,0xc,0x58,0x6,0xb3,0xc,0x24,0x6,0xdb,0xc,0xce,0x18,0x3c,0xc5,0x35,
  0x71,0x6f,0x3c,0x1d,0x2f,0xc7,0xdb,0xf1,0x51,0x43,0x5d,0xc3,0x40,0x43,0xa5,0x61,
  0x95,0x61,0x97,0xe1,0x84,0x91,0xb9,0xd1,0x3c,0xa3,0xd5,0x46,0x8d,0x46,0xf,0x8c,
  0x69,0xc6,0x5c,0xe3,0x24,0xe3,0x6d,0xc6,0x6d,0xc6,0xa3,0x26,0x6,0x26,0x21,0x26,
  0x4b,0x4d,0xea,0x4d,0xee,0x9a,0x52,0x4d,0xb9,0xa6,0x29,0xa6,0x3b,0x4c,0x3b,0x4c,
  0xc7,0xcd,0xcc,0xcd,0xa2,0xcd,0xd6,0x99,0x35,0x9b,0x3d,0x31,0xd7,0x32,0xe7,0x9b,
  0xe7,0x9b,0xd7,0x9b,0xdf,0xb7,0x60,0x5a,0x78,0x5a,0x2c,0xb6,0xa8,0xb6,0xb8,0x65,
  0x49,0xb2,0xe4,0x5a,0xa6,0x59,0xee,0xb6,0xbc,0x6e,0x85,0x5a,0x39,0x59,0xa5,0x58,
  0x55,0x5a,0x5d,0xb3,0x46,0xad,0x9d,0xad,0x25,0xd6,0xbb,0xad,0xbb,0xa7,0x11,0xa7,
  0xb9,0x4e,0x93,0x4e,0xab,0x9e,0xd6,0x67,0xc3,0xb0,0xf1,0xb6,0xc9,0xb6,0xa9,0xb7,
  0x19,0xb0,0xe5,0xd8,0x6,0xdb,0xae,0xb6,0x6d,0xb6,0x7d,0x61,0x67,0x62,0x17,0x67,
  0xb7,0xc5,0xae,0xc3,0xee,0x93,0xbd,0x93,0x7d,0xba,0x7d,0x8d,0xfd,0x3d,0x7,0xd,
  0x87,0xd9,0xe,0xab,0x1d,0x5a,0x1d,0x7e,0x73,0xb4,0x72,0x14,0x3a,0x56,0x3a,0xde,
  0x9a,0xce,0x9c,0xee,0x3f,0x7d,0xc5,0xf4,0x96,0xe9,0x2f,0x67,0x58,0xcf,0x10,0xcf,
  0xd8,0x33,0xe3,0xb6,0x13,0xcb,0x29,0xc4,0x69,0x9d,0x53,0x9b,0xd3,0x47,0x67,0x17,
  0x67,0xb9,0x73,0x83,0xf3,0x88,0x8b,0x89,0x4b,0x82,0xcb,0x2e,0x97,0x3e,0x2e,0x9b,
  0x1b,0xc6,0xdd,0xc8,0xbd,0xe4,0x4a,0x74,0xf5,0x71,0x5d,0xe1,0x7a,0xd2,0xf5,0x9d,
  0x9b,0xb3,0x9b,0xc2,0xed,0xa8,0xdb,0xaf,0xee,0x36,0xee,0x69,0xee,0x87,0xdc,0x9f,
  0xcc,0x34,0x9f,0x29,0x9e,0x59,0x33,0x73,0xd0,0xc3,0xc8,0x43,0xe0,0x51,0xe5,0xd1,
  0x3f,0xb,0x9f,0x95,0x30,0x6b,0xdf,0xac,0x7e,0x4f,0x43,0x4f,0x81,0x67,0xb5,0xe7,
  0x23,0x2f,0x63,0x2f,0x91,0x57,0xad,0xd7,0xb0,0xb7,0xa5,0x77,0xaa,0xf7,0x61,0xef,
  0x17,0x3e,0xf6,0x3e,0x72,0x9f,0xe3,0x3e,0xe3,0x3c,0x37,0xde,0x32,0xde,0x59,0x5f,
  0xcc,0x37,0xc0,0xb7,0xc8,0xb7,0xcb,0x4f,0xc3,0x6f,0x9e,0x5f,0x85,0xdf,0x43,0x7f,
  0x23,0xff,0x64,0xff,0x7a,0xff,0xd1,0x0,0xa7,0x80,0x25,0x1,0x67,0x3,0x89,0x81,
  0x41,0x81,0x5b,0x2,0xfb,0xf8,0x7a,0x7c,0x21,0xbf,0x8e,0x3f,0x3a,0xdb,0x65,0xf6,
  0xb2,0xd9,0xed,0x41,0x8c,0xa0,0xb9,0x41,0x15,0x41,0x8f,0x82,0xad,0x82,0xe5,0xc1,
  0xad,0x21,0x68,0xc8,0xec,0x90,0xad,0x21,0xf7,0xe7,0x98,0xce,0x91,0xce,0x69,0xe,
  0x85,0x50,0x7e,0xe8,0xd6,0xd0,0x7,0x61,0xe6,0x61,0x8b,0xc3,0x7e,0xc,0x27,0x85,
  0x87,0x85,0x57,0x86,0x3f,0x8e,0x70,0x88,0x58,0x1a,0xd1,0x31,0x97,0x35,0x77,0xd1,
  0xdc,0x43,0x73,0xdf,0x44,0xfa,0x44,0x96,0x44,0xde,0x9b,0x67,0x31,0x4f,0x39,0xaf,
  0x2d,0x4a,0x35,0x2a,0x3e,0xaa,0x2e,0x6a,0x3c,0xda,0x37,0xba,0x34,0xba,0x3f,0xc6,
  0x2e,0x66,0x59,0xcc,0xd5,0x58,0x9d,0x58,0x49,0x6c,0x4b,0x1c,0x39,0x2e,0x2a,0xae,
  0x36,0x6e,0x6c,0xbe,0xdf,0xfc,0xed,0xf3,0x87,0xe2,0x9d,0xe2,0xb,0xe3,0x7b,0x17,
  0x98,0x2f,0xc8,0x5d,0x70,0x79,0xa1,0xce,0xc2,0xf4,0x85,0xa7,0x16,0xa9,0x2e,0x12,
  0x2c,0x3a,0x96,0x40,0x4c,0x88,0x4e,0x38,0x94,0xf0,0x41,0x10,0x2a,0xa8,0x16,0x8c,
  0x25,0xf2,0x13,0x77,0x25,0x8e,0xa,0x79,0xc2,0x1d,0xc2,0x67,0x22,0x2f,0xd1,0x36,
  0xd1,0x88,0xd8,0x43,0x5c,0x2a,0x1e,0x4e,0xf2,0x48,0x2a,0x4d,0x7a,0x92,0xec,0x91,
  0xbc,0x35,0x79,0x24,0xc5,0x33,0xa5,0x2c,0xe5,0xb9,0x84,0x27,0xa9,0x90,0xbc,0x4c,
  0xd,0x4c,0xdd,0x9b,0x3a,0x9e,0x16,0x9a,0x76,0x20,0x6d,0x32,0x3d,0x3a,0xbd,0x31,
  0x83,0x92,0x91,0x90,0x71,0x42,0xaa,0x21,0x4d,0x93,0xb6,0x67,0xea,0x67,0xe6,0x66,
  0x76,0xcb,0xac,0x65,0x85,0xb2,0xfe,0xc5,0x6e,0x8b,0xb7,0x2f,0x1e,0x95,0x7,0xc9,
  0x6b,0xb3,0x90,0xac,0x5,0x59,0x2d,0xa,0xb6,0x42,0xa6,0xe8,0x54,0x5a,0x28,0xd7,
  0x2a,0x7,0xb2,0x67,0x65,0x57,0x66,0xbf,0xcd,0x89,0xca,0x39,0x96,0xab,0x9e,0x2b,
  0xcd,0xed,0xcc,0xb3,0xca,0xdb,0x90,0x37,0x9c,0xef,0x9f,0xff,0xed,0x12,0xc2,0x12,
  0xe1,0x92,0xb6,0xa5,0x86,0x4b,0x57,0x2d,0x1d,0x58,0xe6,0xbd,0xac,0x6a,0x39,0xb2,
  0x3c,0x71,0x79,0xdb,0xa,0xe3,0x15,0x5,0x2b,0x86,0x56,0x6,0xac,0x3c,0xb8,0x8a,
  0xb6,0x2a,0x6d,0xd5,0x4f,0xab,0xed,0x57,0x97,0xae,0x7e,0xbd,0x26,0x7a,0x4d,0x6b,
  0x81,0x5e,0xc1,0xca,0x82,0xc1,0xb5,0x1,0x6b,0xeb,0xb,0x55,0xa,0xe5,0x85,0x7d,
  0xeb,0xdc,0xd7,0xed,0x5d,0x4f,0x58,0x2f,0x59,0xdf,0xb5,0x61,0xfa,0x86,0x9d,0x1b,
  0x3e,0x15,0x89,0x8a,0xae,0x14,0xdb,0x17,0x97,0x15,0x7f,0xd8,0x28,0xdc,0x78,0xe5,
  0x1b,0x87,0x6f,0xca,0xbf,0x99,0xdc,0x94,0xb4,0xa9,0xab,0xc4,0xb9,0x64,0xcf,0x66,
  0xd2,0x66,0xe9,0xe6,0xde,0x2d,0x9e,0x5b,0xe,0x96,0xaa,0x97,0xe6,0x97,0xe,0x6e,
  0xd,0xd9,0xda,0xb4,0xd,0xdf,0x56,0xb4,0xed,0xf5,0xf6,0x45,0xdb,0x2f,0x97,0xcd,
  0x28,0xdb,0xbb,0x83,0xb6,0x43,0xb9,0xa3,0xbf,0x3c,0xb8,0xbc,0x65,0xa7,0xc9,0xce,
  0xcd,0x3b,0x3f,0x54,0xa4,0x54,0xf4,0x54,0xfa,0x54,0x36,0xee,0xd2,0xdd,0xb5,0x61,
  0xd7,0xf8,0x6e,0xd1,0xee,0x1b,0x7b,0xbc,0xf6,0x34,0xec,0xd5,0xdb,0x5b,0xbc,0xf7,
  0xfd,0x3e,0xc9,0xbe,0xdb,0x55,0x1,0x55,0x4d,0xd5,0x66,0xd5,0x65,0xfb,0x49,0xfb,
  0xb3,0xf7,0x3f,0xae,0x89,0xaa,0xe9,0xf8,0x96,0xfb,0x6d,0x5d,0xad,0x4e,0x6d,0x71,
  0xed,0xc7,0x3,0xd2,0x3,0xfd,0x7,0x23,0xe,0xb6,0xd7,0xb9,0xd4,0xd5,0x1d,0xd2,
  0x3d,0x54,0x52,0x8f,0xd6,0x2b,0xeb,0x47,0xe,0xc7,0x1f,0xbe,0xfe,0x9d,0xef,0x77,
  0x2d,0xd,0x36,0xd,0x55,0x8d,0x9c,0xc6,0xe2,0x23,0x70,0x44,0x79,0xe4,0xe9,0xf7,
  0x9,0xdf,0xf7,0x1e,0xd,0x3a,0xda,0x76,0x8c,0x7b,0xac,0xe1,0x7,0xd3,0x1f,0x76,
  0x1d,0x67,0x1d,0x2f,0x6a,0x42,0x9a,0xf2,0x9a,0x46,0x9b,0x53,0x9a,0xfb,0x5b,0x62,
  0x5b,0xba,0x4f,0xcc,0x3e,0xd1,0xd6,0xea,0xde,0x7a,0xfc,0x47,0xdb,0x1f,0xf,0x9c,
  0x34,0x3c,0x59,0x79,0x4a,0xf3,0x54,0xc9,0x69,0xda,0xe9,0x82,0xd3,0x93,0x67,0xf2,
  0xcf,0x8c,0x9d,0x95,0x9d,0x7d,0x7e,0x2e,0xf9,0xdc,0x60,0xdb,0xa2,0xb6,0x7b,0xe7,
  0x63,0xce,0xdf,0x6a,0xf,0x6f,0xef,0xba,0x10,0x74,0xe1,0xd2,0x45,0xff,0x8b,0xe7,
  0x3b,0xbc,0x3b,0xce,0x5c,0xf2,0xb8,0x74,0xf2,0xb2,0xdb,0xe5,0x13,0x57,0xb8,0x57,
  0x9a,0xaf,0x3a,0x5f,0x6d,0xea,0x74,0xea,0x3c,0xfe,0x93,0xd3,0x4f,0xc7,0xbb,0x9c,
  0xbb,0x9a,0xae,0xb9,0x5c,0x6b,0xb9,0xee,0x7a,0xbd,0xb5,0x7b,0x66,0xf7,0xe9,0x1b,
  0x9e,0x37,0xce,0xdd,0xf4,0xbd,0x79,0xf1,0x16,0xff,0xd6,0xd5,0x9e,0x39,0x3d,0xdd,
  0xbd,0xf3,0x7a,0x6f,0xf7,0xc5,0xf7,0xf5,0xdf,0x16,0xdd,0x7e,0x72,0x27,0xfd,0xce,
  0xcb,0xbb,0xd9,0x77,0x27,0xee,0xad,0xbc,0x4f,0xbc,0x5f,0xf4,0x40,0xed,0x41,0xd9,
  0x43,0xdd,0x87,0xd5,0x3f,0x5b,0xfe,0xdc,0xd8,0xef,0xdc,0x7f,0x6a,0xc0,0x77,0xa0,
  0xf3,0xd1,0xdc,0x47,0xf7,0x6,0x85,0x83,0xcf,0xfe,0x91,0xf5,0x8f,0xf,0x43,0x5,
  0x8f,0x99,0x8f,0xcb,0x86,0xd,0x86,0xeb,0x9e,0x38,0x3e,0x39,0x39,0xe2,0x3f,0x72,
  0xfd,0xe9,0xfc,0xa7,0x43,0xcf,0x64,0xcf,0x26,0x9e,0x17,0xfe,0xa2,0xfe,0xcb,0xae,
  0x17,0x16,0x2f,0x7e,0xf8,0xd5,0xeb,0xd7,0xce,0xd1,0x98,0xd1,0xa1,0x97,0xf2,0x97,
  0x93,0xbf,0x6d,0x7c,0xa5,0xfd,0xea,0xc0,0xeb,0x19,0xaf,0xdb,0xc6,0xc2,0xc6,0x1e,
  0xbe,0xc9,0x78,0x33,0x31,0x5e,0xf4,0x56,0xfb,0xed,0xc1,0x77,0xdc,0x77,0x1d,0xef,
  0xa3,0xdf,0xf,0x4f,0xe4,0x7c,0x20,0x7f,0x28,0xff,0x68,0xf9,0xb1,0xf5,0x53,0xd0,
  0xa7,0xfb,0x93,0x19,0x93,0x93,0xff,0x4,0x3,0x98,0xf3,0xfc,0x63,0x33,0x2d,0xdb,
  0x0,0x0,0x0,0x20,0x63,0x48,0x52,0x4d,0x0,0x0,0x7a,0x25,0x0,0x0,0x80,0x83,
  0x0,0x0,0xf9,0xff,0x0,0x0,0x80,0xe9,0x0,0x0,0x75,0x30,0x0,0x0,0xea,0x60,
  0x0,0x0,0x3a,0x98,0x0,0x0,0x17,0x6f,0x92,0x5f,0xc5,0x46,0x0,0x0,0xe,0x4f,
  0x49,0x44,0x41,0x54,0x78,0xda,0xec,0x5d,0x4d,0x56,0xe3,0xba,0x12,0xfe,0xe8,0x73,
  0xe7,0xd7,0xbd,0x82,0x36,0x2b,0x20,0xbd,0x82,0xe,0x43,0x8f,0x3a,0xac,0x0,0x33,
  0xf6,0x20,0x64,0x5,0x81,0x15,0x10,0x6,0x1e,0x93,0x5e,0x1,0xee,0x91,0x87,0x98,
  0x15,0xe0,0x5e,0x1,0xbe,0x2b,0xb8,0x7e,0x2b,0x78,0x6f,0x20,0xe5,0x25,0x4,0xff,
  0x48,0x65,0xc9,0xb2,0x9d,0xfa,0xce,0xe1,0x9c,0x6e,0xc8,0x8f,0x2c,0xd5,0xa7,0xaf,
  0x4a,0x2a,0x95,0xce,0xc0,0x60,0x30,0xd4,0x11,0xa5,0x73,0x0,0x2f,0x56,0xbf,0x23,
  0xe,0xce,0xfe,0xe2,0x9e,0x1e,0xcc,0x60,0xaf,0xe5,0xff,0x72,0xc4,0xc1,0x8a,0xfb,
  0x24,0x9d,0x1,0xf0,0x1a,0x5e,0x51,0x22,0xe,0xf2,0x1e,0xbe,0x3b,0x47,0x1c,0x94,
  0x7d,0x3f,0xfe,0x5f,0xd2,0x28,0x74,0x60,0xaf,0x43,0xd4,0x3b,0xce,0x7,0xe0,0xf7,
  0xfc,0xad,0x36,0x7,0x68,0x9,0x60,0x37,0xe,0x73,0x44,0xe9,0x23,0xe2,0xa0,0x38,
  0x21,0x2,0xce,0x1,0x5c,0xc8,0x31,0x6d,0x23,0xe4,0xe1,0x7b,0x77,0xff,0xca,0x0,
  0x14,0x0,0xfe,0x91,0xff,0xee,0x3a,0x56,0xcf,0x7,0xf6,0x75,0x29,0x3f,0x73,0x6f,
  0xff,0xfb,0xff,0x7b,0xb2,0xbd,0x16,0x88,0xa9,0x2f,0xcb,0x99,0x6c,0xac,0x4b,0x84,
  0x7,0xa,0xd3,0x17,0x8e,0x7,0xc8,0xe4,0x24,0xb3,0x38,0xfa,0xed,0x1a,0xc0,0xcd,
  0x44,0x89,0xe8,0xc9,0xe7,0xfd,0x29,0x9,0xe9,0x19,0xf8,0xd4,0xf9,0x51,0xdf,0x1,
  0x51,0x9a,0xcb,0xf1,0x7a,0x5,0x90,0x29,0x13,0x35,0x4a,0x6f,0x1b,0x27,0x7d,0x21,
  0x4a,0x97,0x15,0x63,0x38,0x93,0xcf,0xb4,0x30,0xf1,0x4c,0xec,0xca,0xba,0xc7,0xb2,
  0xe2,0x77,0xb,0x44,0xe9,0xca,0x85,0xb,0x65,0x91,0x90,0xe1,0x81,0xe1,0xf6,0x81,
  0x99,0xfc,0xb9,0x95,0xdf,0x9f,0x48,0x92,0x26,0xb5,0xde,0x88,0x20,0xe5,0x3,0x21,
  0x26,0x2c,0xa4,0x62,0x27,0x88,0xd2,0x95,0x9c,0x1c,0x6e,0x4f,0x91,0x98,0x5b,0x39,
  0x1b,0xee,0x66,0xca,0x1f,0x5a,0x2e,0x90,0xba,0x67,0xb0,0x73,0x8f,0x72,0xf9,0x63,
  0x4b,0xfd,0x8f,0xe1,0xc9,0x81,0xbd,0x9b,0x80,0x3a,0xde,0xca,0xc9,0xc7,0x73,0xdc,
  0x9a,0x85,0xfc,0x79,0x38,0x50,0xd3,0x3f,0xf2,0x6f,0x17,0xf2,0x6f,0xdd,0xc3,0x23,
  0x31,0x99,0xae,0x10,0xa5,0xff,0xe9,0xe2,0xd5,0x8d,0x93,0x98,0xfb,0x19,0x2a,0x3b,
  0x32,0x84,0xc5,0x51,0xbc,0x46,0x21,0xfc,0x6f,0xc4,0x41,0xd2,0xa3,0x8a,0xd4,0x19,
  0xec,0xf5,0x68,0x89,0x69,0x9e,0x90,0xbb,0xf1,0x3e,0x56,0x44,0xea,0x67,0xcf,0x6c,
  0xc5,0x86,0x7,0x36,0x7a,0x87,0x28,0xbd,0xa6,0x92,0x7d,0x5a,0xae,0xac,0x20,0x54,
  0x42,0x70,0x49,0xa,0x0,0x37,0x88,0x83,0xac,0xe7,0x16,0x2f,0x1b,0xfe,0xe6,0x23,
  0x4a,0x43,0xc4,0xc1,0x76,0x64,0xa4,0xbc,0xeb,0x48,0x48,0xe1,0x12,0xa,0xb7,0x33,
  0x6f,0x5d,0x4,0x13,0x8b,0x47,0xbe,0xf4,0x9a,0xe6,0x16,0x8,0x37,0xef,0xb0,0xb6,
  0x90,0x50,0x5d,0xda,0x69,0xc6,0x98,0x71,0xb0,0x91,0x2b,0x76,0x2a,0xe4,0x2c,0x1,
  0x5c,0xf6,0xbe,0xa,0x2a,0x56,0xc3,0x67,0xa,0xc4,0xdd,0x8e,0x84,0x90,0x33,0x0,
  0x4f,0x44,0x62,0x14,0x0,0x7e,0x1,0xd8,0x6a,0x8f,0x83,0x58,0x8c,0xc9,0x25,0x9,
  0xe,0x17,0xd3,0x96,0xe8,0x7f,0xe5,0xfe,0x18,0xbf,0xa9,0xc4,0xfc,0x32,0xd9,0x25,
  0x95,0x38,0xd8,0x28,0xce,0x74,0x2b,0x47,0x5b,0x13,0xd7,0x4a,0x2e,0x97,0xfe,0x76,
  0x96,0x2b,0x95,0x7c,0x23,0x90,0x72,0xe7,0xa9,0x9c,0x23,0xe,0xee,0x8c,0x8c,0x43,
  0x1c,0x14,0x88,0x83,0xd,0xe2,0xe0,0x1c,0xb6,0x56,0xd2,0xf5,0x9e,0xf,0x4c,0xcc,
  0xcf,0x78,0x6c,0xed,0x38,0x17,0xae,0xa2,0x98,0xd5,0x43,0x3,0xee,0xae,0xfb,0x58,
  0x32,0x4a,0x5f,0x8,0x8b,0x1c,0xa5,0x9c,0x10,0xcf,0xad,0xf6,0x7f,0x1c,0x64,0x88,
  0x83,0x4b,0x88,0xad,0xa7,0xd2,0xd1,0x5a,0x8,0x13,0xb3,0x26,0xe6,0x2c,0x5b,0x62,
  0x0,0x17,0x8,0x35,0x5e,0xbb,0x90,0x44,0x1e,0xa2,0xeb,0xfa,0x6,0xfd,0x85,0xb6,
  0x4,0xc0,0xb9,0xf4,0x68,0xfa,0xb2,0x83,0x2d,0x80,0x73,0x87,0xe3,0xcd,0xc4,0xac,
  0x40,0xd6,0x12,0x3,0xb8,0x80,0xae,0xa,0xae,0x7,0x48,0xca,0x17,0x42,0xc,0xb7,
  0x42,0x1c,0x5c,0x39,0xd9,0x9f,0x8d,0x83,0x12,0x71,0x70,0x5,0x60,0xc5,0xc4,0x1c,
  0x6,0xfe,0x34,0xfc,0x2d,0x77,0x60,0xd4,0x21,0xf4,0x57,0x2c,0x17,0x72,0xb,0x62,
  0x48,0xa4,0xd4,0x69,0x4f,0x9,0xb1,0xc0,0xb6,0x71,0xde,0x7e,0xd1,0x6,0x9d,0xac,
  0xaa,0xb,0x26,0xa6,0x1d,0xe4,0x8d,0xb3,0xe8,0xf0,0xd5,0x12,0xd8,0x27,0x1c,0x8c,
  0x99,0x94,0xd9,0x80,0x42,0x9c,0xad,0x6,0x39,0x3d,0x26,0xa6,0x1d,0xd4,0x91,0xaf,
  0x70,0x60,0xd8,0x73,0xd0,0xf7,0xd9,0xae,0x47,0x48,0x4a,0x48,0x52,0xe6,0x83,0xb3,
  0xa,0x3d,0x72,0x32,0x31,0x27,0x4d,0xcc,0x6e,0xe4,0xf2,0xa5,0x1b,0xec,0x82,0x94,
  0x1e,0xc4,0x89,0xb,0x5d,0x52,0xde,0xc,0x92,0x94,0x1f,0xc9,0xb9,0x65,0x62,0xba,
  0xe9,0xfc,0x61,0x18,0x86,0x30,0xee,0xae,0xc4,0x72,0xb5,0x75,0x72,0x78,0xc,0x4a,
  0x15,0x9b,0x91,0x64,0x2d,0xad,0x2c,0xaf,0x35,0x64,0x4c,0xcc,0x61,0xc3,0x44,0x8c,
  0xd8,0x7f,0xc2,0x81,0x48,0x6f,0xd4,0xfd,0xce,0xf1,0x1c,0xf6,0x16,0xeb,0xc,0x83,
  0x73,0x69,0x99,0x98,0x6e,0xdd,0xd8,0x82,0xe0,0x52,0x2f,0x7b,0x24,0xe5,0xc,0x94,
  0x63,0x50,0x63,0x3b,0x4b,0x2a,0xbc,0xaa,0x4d,0x6d,0x8,0xc1,0xc4,0x9c,0x28,0x44,
  0x6c,0x58,0x35,0xc0,0x8f,0x0,0xee,0x35,0x3f,0xad,0xcf,0x84,0x3,0xa,0x29,0xef,
  0x7,0x1d,0x57,0x36,0xb5,0xbb,0x7a,0x3d,0x82,0x89,0x79,0x62,0x6a,0x9,0x88,0xa4,
  0xed,0x2d,0xf4,0xd3,0xc5,0xec,0x27,0x1c,0x88,0xc9,0x44,0xd7,0x85,0x2d,0x1b,0x94,
  0x67,0xc,0x2e,0xed,0xe3,0x50,0x9a,0xc3,0xc4,0xec,0xc7,0x1d,0x9c,0xd7,0x90,0xb2,
  0x3c,0x50,0x4e,0x5d,0xd5,0xf4,0x2c,0xb7,0x9c,0x42,0xfe,0xc7,0x91,0x57,0x5d,0xd8,
  0xc0,0x45,0x4e,0x2d,0x13,0xd3,0x9,0xea,0x62,0xc2,0x5f,0x47,0x6,0xa1,0x3,0xf,
  0x36,0x13,0xe,0xda,0xea,0xde,0x4c,0x4d,0x2d,0x3f,0xaa,0x66,0xc2,0xc4,0x9c,0xbe,
  0x5a,0x7a,0xa8,0xde,0x22,0xc9,0x3f,0x64,0xc2,0x8,0x83,0xd8,0x1a,0x72,0x8f,0x6d,
  0x4e,0x26,0x4d,0x48,0x26,0x52,0xa3,0xe8,0x71,0x0,0x76,0x33,0x63,0x62,0xda,0xc5,
  0xad,0xc6,0xe0,0xeb,0x2e,0x2,0xd9,0x49,0x38,0xa8,0x5f,0xa8,0x1a,0xbe,0x41,0x9b,
  0x51,0xcd,0x1c,0xc7,0x2b,0xe5,0xfd,0xe7,0x29,0x7b,0x4c,0x4c,0xbb,0xb8,0xae,0x71,
  0xf9,0x92,0xa,0x83,0x28,0xa0,0xbf,0x19,0x6d,0x43,0x35,0x29,0x6a,0x59,0x8c,0x74,
  0x25,0xb6,0x5e,0xfd,0x3f,0x62,0xc6,0xae,0xec,0x74,0xdc,0xd8,0x3a,0xe5,0x69,0x72,
  0xf9,0x74,0x55,0x67,0x6e,0x34,0xe1,0x60,0x5f,0x1f,0xb5,0xab,0x21,0x8f,0x1d,0xbf,
  0x38,0xc6,0x3c,0x2d,0xb5,0x6c,0x76,0x59,0xc5,0xc1,0xee,0xc2,0xa1,0x6a,0x52,0x93,
  0x17,0x5e,0x27,0x35,0x72,0x42,0xfd,0x9d,0xc6,0xcb,0x5c,0xf0,0xd9,0x8e,0x5a,0xfa,
  0xa8,0xde,0x22,0xc9,0x14,0xca,0x4d,0xdc,0x43,0x14,0xb5,0x52,0x45,0x88,0x28,0xbd,
  0x37,0x54,0xb7,0x68,0x41,0x34,0xe4,0x64,0x72,0x63,0x18,0x7,0x5f,0x59,0x31,0xa7,
  0x87,0x75,0x7,0x17,0x29,0x21,0xcc,0xd6,0xdd,0xd3,0xf4,0xe8,0xf7,0xc1,0x64,0x3c,
  0xdc,0x4c,0xcc,0x31,0xa8,0xa5,0x57,0xa3,0x3c,0x6a,0x85,0xbf,0x68,0x19,0x28,0xa1,
  0x81,0x95,0xc3,0x5,0xf1,0x7d,0x39,0xf,0x3a,0x13,0x73,0xc,0x8,0x51,0x7d,0x6e,
  0x51,0x67,0x41,0x61,0xab,0xf9,0x9d,0x1e,0xba,0x1f,0x29,0xa3,0x96,0xd0,0xf8,0xc3,
  0x43,0xce,0xc4,0x1c,0x3,0x96,0x9d,0xc9,0x26,0xe2,0xc5,0xad,0xa1,0xef,0x55,0xc5,
  0x9c,0xf8,0xbe,0x82,0x87,0x9c,0x89,0x39,0x74,0x37,0x76,0x81,0xfa,0x2d,0x12,0x5d,
  0x3,0xd6,0x5d,0xb2,0xa7,0x27,0x1c,0x8,0x37,0xd8,0x27,0x3e,0x35,0xbb,0xb2,0x4c,
  0xcc,0xd1,0xaa,0xa5,0x7e,0x56,0x8c,0x48,0xd9,0xcb,0x34,0xdf,0x45,0xdd,0x3a,0x99,
  0x91,0x9f,0x78,0x4a,0x57,0x5,0x32,0x31,0x27,0xa9,0x96,0x7e,0x8d,0x3b,0x58,0x74,
  0xa8,0x10,0xa7,0xab,0x9a,0xd4,0x84,0x3,0xaa,0x5a,0x66,0x3c,0xf0,0x4c,0xcc,0xa1,
  0x63,0x6d,0x4c,0x2d,0xf7,0x6a,0xb4,0x45,0x3f,0x9,0x7,0x3e,0xf,0x1f,0x13,0x73,
  0x8a,0x6a,0xe9,0xa1,0x7e,0xbb,0x61,0xdb,0xf1,0xd3,0x29,0x5b,0x27,0xba,0x44,0xfb,
  0xc6,0x83,0x68,0xd,0xaf,0x4c,0x4c,0x77,0x8,0x51,0xbd,0x45,0xb2,0x35,0x10,0x83,
  0x6d,0x61,0x3f,0xe1,0xc0,0xef,0xd3,0xe8,0x18,0x4c,0xcc,0xbe,0x60,0x6e,0xd1,0xe7,
  0xb3,0x3b,0x5b,0x12,0x54,0x37,0x1c,0xcc,0x95,0xa,0xc,0x26,0xa6,0x23,0x37,0x76,
  0x5e,0xa3,0x38,0xb9,0xc1,0xa3,0x50,0xba,0x4,0xf7,0xd0,0x3d,0xe1,0x80,0xc1,0xc4,
  0x64,0xb5,0x6c,0x51,0xcd,0x2,0xfa,0x47,0xab,0x96,0x3c,0x34,0x4c,0xcc,0x53,0x55,
  0x4b,0x1f,0xd5,0x8b,0x3e,0x25,0xcc,0x9f,0x51,0xd4,0x25,0xba,0xbb,0x2b,0x15,0x18,
  0x4c,0xcc,0x81,0xaa,0xe5,0xd6,0xf8,0xc6,0xbb,0xd8,0xb,0xd5,0x75,0x8d,0xaf,0x79,
  0x88,0x98,0x98,0xa7,0xa6,0x96,0x4d,0x71,0x9c,0xad,0xfa,0x37,0x6e,0x2b,0x1c,0x30,
  0x98,0x98,0x23,0xc0,0x2,0xd5,0x5b,0x24,0x99,0xa1,0x43,0xcb,0x55,0xaa,0xb9,0x85,
  0xdb,0xa,0x7,0xc,0x26,0xe6,0xe0,0x61,0x3e,0xd3,0x47,0xd,0xba,0x69,0x7a,0x61,
  0x8f,0x57,0x2a,0x30,0x98,0x98,0x4e,0xdd,0xd8,0x39,0xaa,0xb7,0x48,0x8a,0x1e,0xca,
  0x6c,0x6c,0xe0,0xa2,0xc2,0x41,0x35,0x7e,0xb0,0x31,0x30,0x31,0x87,0x4,0x95,0xea,
  0xea,0x76,0x40,0xab,0x16,0xde,0x96,0x70,0xc0,0x19,0x3c,0x4c,0xcc,0xd1,0xab,0xa5,
  0xf,0x7b,0x79,0xb1,0xaa,0xd0,0x2d,0xe,0xed,0xc1,0x4e,0xc2,0x81,0xc7,0x6,0x61,
  0x5,0x3e,0x13,0xd3,0x9c,0x5a,0x6e,0xad,0x2d,0xfa,0x7c,0x56,0xcd,0x2,0xfa,0x47,
  0xae,0x9a,0xdc,0xd9,0x9c,0xd8,0x92,0x19,0x9b,0x3,0x13,0x73,0x28,0x8,0x9d,0xb9,
  0xb1,0xdd,0x54,0xb3,0x29,0xe1,0x80,0x3e,0xa1,0xf0,0xc2,0x92,0x15,0x70,0x5d,0x59,
  0x3d,0x23,0xc,0x6b,0xdc,0x37,0xbd,0xc3,0xd0,0xfb,0x52,0x91,0x73,0xa9,0x56,0xfa,
  0x57,0xc,0xc4,0x41,0x86,0x28,0x2d,0xa0,0x77,0x32,0xe4,0xba,0xd2,0xdd,0x8e,0x83,
  0x1c,0x51,0x4a,0x9e,0xdd,0xc1,0x75,0x7f,0x38,0xc6,0x1c,0xa8,0x1b,0xfb,0xa8,0x48,
  0xc8,0x19,0xa2,0xf4,0x5,0xc0,0x3b,0x80,0x17,0x88,0x2d,0x97,0x67,0x0,0x6f,0x88,
  0xd2,0x77,0x42,0xa,0x9d,0xae,0x6a,0xce,0xe5,0x7d,0x9d,0x26,0xdd,0xd9,0x39,0x9b,
  0x5,0x13,0xd3,0xa5,0x5a,0xce,0x6b,0x62,0xaa,0x12,0x2a,0x8b,0x3e,0x82,0x74,0x6f,
  0xd,0x86,0xec,0x3,0x78,0x42,0x94,0xaa,0x57,0x61,0xa7,0xdd,0x46,0xbd,0x34,0x4c,
  0xcc,0xb,0x36,0xe,0x26,0xa6,0x4b,0xd4,0x65,0xd0,0xb4,0xdf,0xb,0x29,0x48,0xad,
  0x4a,0xb8,0x10,0x51,0xfa,0xa0,0xd1,0x2e,0x53,0x15,0xe,0xa8,0x5b,0x26,0xac,0x98,
  0x4c,0x4c,0xa3,0x50,0x37,0x44,0x61,0xc8,0x61,0x7,0x62,0x3c,0x69,0xb6,0xed,0x56,
  0x23,0xc7,0x75,0x4b,0x78,0xf6,0xaa,0x67,0xc9,0x88,0xfd,0xe8,0x35,0xb8,0xc7,0xc,
  0x26,0xa6,0x55,0xd4,0x91,0x32,0x6b,0x5d,0xb4,0xa9,0xaf,0x35,0x4b,0x55,0xe8,0x63,
  0x77,0xb6,0x0,0xa5,0x38,0xf4,0x71,0xc2,0x81,0xf8,0x1c,0x8e,0x33,0xcd,0xa3,0xa4,
  0x12,0x33,0x9b,0xf4,0x20,0x98,0x39,0x5d,0xd1,0x25,0xd3,0x87,0x9a,0xb6,0xb6,0xb0,
  0xe8,0xce,0x7a,0x35,0x9f,0x4f,0x55,0x4d,0x4e,0x94,0xaf,0x47,0x4e,0x25,0xe6,0xa9,
  0xa2,0x50,0x24,0x76,0x88,0xea,0x2d,0x92,0x52,0xe9,0x92,0x20,0xfa,0x26,0xbc,0xa7,
  0xfc,0x4a,0xa1,0xda,0xba,0xa4,0x5a,0x13,0x27,0x9a,0xea,0x67,0xe4,0xfd,0x4c,0xe3,
  0xae,0x6c,0xc9,0xc4,0x24,0xa9,0xe5,0x76,0x60,0xcf,0x43,0xa9,0x70,0xb0,0xa8,0x20,
  0x38,0xd5,0x9d,0xd,0x99,0x4e,0x66,0x89,0xa9,0x7f,0x5b,0xd3,0xb8,0x82,0xfd,0x39,
  0x99,0x98,0xf5,0x5b,0x24,0x3a,0x44,0xa0,0x1a,0x7a,0xa1,0xf5,0x6a,0xda,0x6d,0xd4,
  0x4b,0x3,0x4,0x67,0x77,0xd6,0x12,0x31,0x29,0x86,0xe3,0x8d,0xe8,0x19,0xff,0xae,
  0x31,0xe4,0xa2,0x83,0xb1,0xe9,0x5c,0x12,0x44,0xdd,0x86,0xa0,0xc4,0x7b,0x26,0x12,
  0xe,0x12,0xa2,0x17,0xc5,0x35,0x86,0xc,0x13,0xb3,0x20,0xbc,0x6f,0x3e,0xa2,0x67,
  0x9c,0x91,0x8c,0xbe,0x79,0x8b,0x44,0x3d,0x16,0x13,0x4a,0x96,0xf7,0x40,0x32,0x2a,
  0xa9,0x96,0x47,0xed,0x2d,0x3b,0xa8,0xe6,0x9a,0x29,0x65,0x8a,0x98,0x22,0xae,0xd0,
  0x1d,0xcc,0x8b,0x91,0x13,0x53,0x85,0x28,0x61,0xad,0x8b,0xa9,0x7f,0x18,0xfa,0x46,
  0xb3,0x8f,0xef,0x49,0x27,0x55,0xe8,0xc5,0xa1,0xfd,0xa3,0xdf,0x6d,0x58,0x35,0xdd,
  0x2b,0x26,0xc5,0x6d,0x1a,0x87,0x62,0xa,0x37,0xcd,0xd3,0x76,0x2f,0xc5,0x1e,0x9f,
  0xb9,0xc3,0xd0,0x62,0xf2,0xbb,0x52,0x34,0xf6,0xd,0xe2,0xe0,0xae,0xc3,0x53,0x53,
  0xd4,0x2e,0x34,0xa8,0x9a,0xf,0x5c,0x5,0xde,0x1c,0x31,0x75,0xe3,0xa0,0xb1,0x64,
  0x7b,0xcc,0x89,0xf1,0x5b,0xd8,0x10,0x47,0x6f,0x48,0x2d,0x11,0xa7,0x4f,0xbe,0xa3,
  0xfe,0x2e,0x92,0xc,0xc0,0x25,0xe2,0x60,0xd5,0xe9,0x89,0xcd,0x25,0x1c,0xdc,0x11,
  0xc3,0x1c,0x6f,0x52,0x2e,0xad,0x23,0xf,0xe0,0xcb,0x41,0x6c,0xa2,0x8b,0x31,0xac,
  0xc2,0x2d,0x2b,0xe3,0xb0,0xf6,0x9a,0xaf,0x76,0xea,0xc5,0xc6,0x41,0x81,0x38,0xb8,
  0x41,0x1c,0x7c,0x5,0x70,0x79,0xf0,0xf3,0x15,0x71,0x70,0xd9,0xe1,0x1e,0xcd,0xae,
  0xaa,0xee,0xa1,0x3a,0xe1,0xe0,0x86,0xf8,0xfd,0xb7,0x9f,0xb6,0x62,0xc6,0x49,0xca,
  0x27,0xe8,0x1e,0x2c,0x30,0x4a,0x4c,0xda,0x89,0xf8,0x61,0x5f,0x5c,0x53,0x9f,0xa,
  0xf7,0x5b,0x61,0x86,0xf4,0x8d,0xb9,0xb1,0x4d,0xa,0xba,0xff,0x29,0x8d,0x3e,0x3b,
  0xed,0x36,0xea,0x75,0xcd,0xe7,0x6c,0x88,0xad,0x78,0x1a,0x75,0xd2,0x81,0x20,0x63,
  0x78,0x60,0xeb,0xf,0xfd,0x13,0x93,0x3e,0xcb,0xe,0x39,0xd0,0xaf,0xea,0x48,0x95,
  0x6c,0x9d,0x3a,0x37,0x2c,0x37,0xa8,0x68,0x7d,0x40,0x77,0x3c,0xfd,0x4a,0x95,0x13,
  0xae,0x75,0x4e,0x74,0x69,0x9f,0x47,0x17,0x6f,0x46,0xa9,0x87,0x28,0x7d,0xab,0xb0,
  0xed,0x7f,0xdc,0x10,0x93,0x56,0x4c,0x78,0x3d,0xc8,0x8e,0x8f,0xd2,0xbb,0x1a,0xd5,
  0x7b,0xec,0xa0,0x96,0x8f,0xa3,0x32,0x30,0xda,0x78,0xd6,0xb9,0xf0,0xaa,0xb,0x57,
  0xc7,0x98,0x1,0x78,0x19,0xd,0x39,0xc5,0xba,0xc9,0x1b,0x3e,0xaf,0xe4,0x6f,0x11,
  0x7,0x1b,0x37,0xc4,0x14,0xa0,0x54,0x5f,0x5b,0xf,0xac,0x73,0xc3,0x9a,0x36,0x95,
  0xa,0x6e,0x59,0xd3,0xb3,0x24,0x18,0x1f,0x74,0x55,0xb3,0xba,0xc2,0x81,0x8,0x75,
  0x2e,0x27,0x4d,0x4e,0x61,0x37,0x2f,0x15,0x13,0x73,0x82,0x38,0xb8,0xe9,0xbb,0x39,
  0x5f,0x2a,0x66,0x59,0x5d,0xb7,0xe5,0x76,0x30,0x7b,0x57,0xc2,0xa8,0xea,0x62,0x81,
  0xfb,0xc6,0x58,0xae,0x59,0x2d,0x13,0xe3,0x71,0x60,0x3f,0xd8,0xc0,0x54,0x85,0x3,
  0xb1,0xe5,0x43,0x35,0xd0,0x1d,0x39,0x67,0x3,0x75,0x5d,0x9f,0x21,0xce,0xcc,0x7a,
  0x9f,0xc2,0x17,0xfa,0x33,0x1b,0x55,0x4c,0x10,0x1b,0xf2,0xe0,0xbc,0xd3,0x45,0x7c,
  0xf4,0x82,0xfa,0xfb,0x44,0xba,0xa8,0xe5,0x1f,0x8c,0x11,0xf4,0xe2,0xd0,0x7e,0xcd,
  0xe7,0x25,0x6,0xc8,0xb9,0x18,0x98,0x4a,0xbe,0xa3,0x7a,0x45,0x7a,0x8b,0x38,0xf8,
  0xee,0x6a,0x42,0xfe,0x52,0x33,0x33,0x52,0x5c,0x5a,0x77,0x9d,0x2e,0x62,0xca,0x67,
  0xd4,0x1d,0xcf,0x6a,0x33,0xa6,0x28,0xbd,0x45,0xf3,0x61,0xe6,0xc,0xe3,0x5,0x25,
  0xb5,0x2f,0x6c,0x89,0x5d,0xbf,0x13,0xdd,0x5a,0xf,0x62,0x41,0xe8,0xd9,0xe9,0x8a,
  0x6d,0x94,0xce,0x65,0x51,0xb4,0xa7,0x1a,0x9b,0xd9,0xba,0x70,0x5f,0xdb,0x14,0x73,
  0xb7,0xb9,0x9c,0x10,0x3b,0xfd,0xae,0x57,0xd7,0x55,0x74,0x70,0x93,0xda,0x5d,0x35,
  0xa6,0xb7,0x9,0x3,0x99,0x6e,0x8e,0x27,0xf5,0x36,0xea,0xa6,0x98,0x50,0x4c,0xde,
  0x97,0xa0,0x9f,0x9c,0x59,0x40,0x54,0x6,0xbc,0xeb,0x35,0xf6,0x8c,0xd2,0x85,0xb4,
  0x97,0x17,0x54,0x27,0x9f,0x88,0x49,0xdc,0x31,0x29,0x1,0x7c,0x6b,0x3a,0x28,0x7d,
  0x43,0xec,0xf8,0xb5,0x2c,0xc5,0x38,0xb7,0xd8,0xc1,0xbe,0xdc,0x67,0x6a,0xaa,0x3a,
  0x7,0xd9,0xc9,0x6d,0x6a,0xf7,0x80,0xf6,0xd3,0x32,0xfe,0xc8,0xe9,0x69,0xaa,0xc2,
  0x41,0x15,0x39,0x13,0x62,0x9b,0x3c,0x39,0x21,0xbe,0x23,0x4a,0x1f,0xac,0x29,0xa8,
  0xb0,0x95,0x5b,0x44,0xe9,0xbb,0xf4,0xaa,0xea,0xec,0x45,0x3c,0x8f,0xda,0xe1,0x77,
  0xdb,0xf0,0xcf,0x5a,0x3,0x63,0x31,0xbb,0x50,0xe3,0xc7,0x42,0x1a,0x45,0xf7,0x1b,
  0x96,0x45,0x5b,0x16,0x10,0x19,0x47,0x2a,0xa4,0xbf,0x69,0xed,0x64,0xe1,0xc2,0xaa,
  0x6c,0x1c,0x67,0x88,0x83,0xcb,0x51,0x53,0x53,0xec,0xcd,0xcd,0xb4,0xc6,0x2e,0xe,
  0xce,0x35,0xe2,0xfb,0x27,0x74,0x3f,0xe,0x98,0x43,0x24,0x80,0x24,0xda,0x5,0xb0,
  0x8f,0x5d,0x55,0x61,0x23,0x3f,0x15,0x9f,0xf9,0xbe,0x63,0x7e,0x72,0x5b,0x5b,0x5e,
  0x34,0xdf,0x95,0x9d,0x29,0x12,0xe2,0x1,0xdd,0x93,0x9,0x72,0x19,0xab,0xbd,0x42,
  0x6c,0xf4,0x67,0xa,0xf,0xe4,0xc9,0x8e,0xfd,0x1,0xf5,0xc4,0xf9,0x52,0xce,0x7c,
  0xb9,0x42,0x5c,0xaa,0xe3,0xc2,0xde,0xc,0x64,0x36,0xed,0xb2,0xd0,0xa1,0x9b,0x5a,
  0x76,0xa5,0x7c,0x92,0xc6,0x9c,0x9d,0x1c,0xc7,0xf6,0x5,0xc4,0xe6,0x7e,0x81,0xea,
  0x7d,0xd9,0x9d,0x5d,0x5c,0x48,0xcf,0x66,0xa6,0xf9,0xf9,0xab,0x4e,0x93,0x80,0x1d,
  0x62,0x6e,0xce,0x34,0xbe,0xe0,0x56,0x1a,0xb2,0x8d,0x98,0xa0,0x94,0x3f,0x5d,0xdd,
  0x99,0x44,0x12,0xa8,0x6c,0xe9,0xa8,0x35,0x68,0x27,0x64,0xb6,0xa0,0x1e,0xc9,0x1a,
  0x6,0x39,0xff,0xd5,0x1c,0x3f,0x7d,0x4f,0x41,0xb8,0xa4,0x4f,0x18,0xf6,0x9,0xa4,
  0x42,0x12,0x32,0xe9,0xa1,0xcf,0x29,0xc4,0xbc,0x3f,0x9b,0x48,0xa7,0x37,0x77,0xb4,
  0x50,0xc7,0xb,0x39,0x9b,0xfa,0x86,0xbe,0xaf,0xc0,0xfe,0x54,0x4e,0x36,0x8a,0x74,
  0x3d,0x7d,0x2f,0x1,0x0,0xce,0x49,0x13,0x91,0xd8,0x3e,0x5b,0x62,0x58,0x69,0x9b,
  0x19,0x80,0xc7,0x5e,0x8,0xd9,0x91,0x98,0x7a,0x97,0xa,0xed,0x32,0x40,0xba,0xa9,
  0x8e,0x69,0x42,0xde,0x77,0xc8,0x7f,0x25,0x7,0xe7,0xd8,0x5f,0xa,0x74,0x38,0xe8,
  0x43,0xc7,0x86,0xd0,0x17,0x6b,0x50,0xf6,0x2e,0x77,0x9,0x9,0x51,0xba,0x92,0xe4,
  0xbc,0x86,0x9b,0x6b,0xfb,0x4a,0xe9,0xe9,0xfc,0xb2,0xea,0xb2,0x1a,0xc6,0x59,0xc7,
  0xd9,0xc0,0x97,0xb3,0xe2,0x2,0xfd,0xad,0x5c,0x96,0xd2,0x65,0xfd,0xa5,0xac,0x52,
  0x51,0xfa,0x5f,0xcb,0x6d,0xb2,0xb7,0x78,0x60,0x7e,0x6,0x7f,0x22,0xa8,0xd8,0x57,
  0x23,0x1b,0xed,0xfb,0x4b,0x7f,0x7f,0x5a,0x9e,0xd4,0xb,0x69,0x23,0xaf,0xbd,0xaa,
  0xa3,0x39,0xc5,0xbc,0x3a,0x33,0xd8,0x80,0x99,0xec,0xf4,0x1f,0x72,0x66,0xf4,0xc,
  0x12,0x31,0x97,0x6e,0x63,0x32,0xa6,0x59,0x8f,0xa1,0x64,0xb4,0x33,0x7c,0x5c,0xb8,
  0xd1,0xb5,0x9b,0x5c,0xda,0xc8,0x2b,0x76,0xb,0x8c,0x43,0x4a,0x9f,0xa4,0x11,0xf3,
  0xf2,0xcc,0x62,0x83,0x8e,0xdd,0xbd,0x6f,0xa,0xaa,0xfa,0x7a,0x44,0xc6,0x62,0xb4,
  0xb,0x2d,0xc,0x13,0xb6,0xd3,0xe4,0x2a,0x67,0x23,0x79,0x96,0x5,0xc4,0xfe,0xa9,
  0x96,0x87,0x72,0xc6,0x56,0xc0,0x60,0x58,0x25,0xe6,0x9d,0x66,0x5c,0x5f,0x20,0xe,
  0xce,0xf9,0x52,0x21,0x6,0x63,0x58,0xc8,0x1,0xbe,0xed,0x8b,0xc1,0x18,0x1a,0x5e,
  0x99,0x98,0xc,0x86,0x7d,0xe8,0xd6,0x60,0xce,0x98,0x98,0xc,0x86,0x7d,0x78,0x1a,
  0xaf,0x2d,0x77,0xbb,0xe,0x4c,0x4c,0x6,0xc3,0x2e,0x7c,0x8d,0xd7,0x26,0xbb,0x7f,
  0x30,0x31,0x19,0x8c,0xe1,0x10,0xf3,0xff,0x35,0x9a,0x78,0xbb,0x84,0xc1,0xb0,0x5,
  0x71,0xe2,0xe6,0x5f,0xc5,0x57,0x7f,0x38,0x66,0xc7,0x8a,0xc9,0x60,0xd8,0xc3,0x4c,
  0xe3,0xb5,0x1f,0x4a,0xc0,0x30,0x31,0x19,0xc,0xf7,0x6e,0x6c,0x89,0xa3,0x4a,0x10,
  0x4c,0x4c,0x6,0xc3,0x3d,0x31,0x1f,0x8f,0xf3,0x7b,0x99,0x98,0xc,0x86,0x3d,0xfc,
  0x50,0x8c,0x2d,0xef,0x8e,0x7f,0xc9,0xc4,0x64,0x30,0xdc,0xc6,0x98,0x95,0x67,0x5d,
  0x99,0x98,0xc,0x86,0xd,0x88,0x13,0x32,0x5e,0xcb,0xab,0x92,0xba,0x53,0x32,0x4c,
  0x4c,0x6,0xc3,0xe,0xe6,0xad,0x2e,0x6c,0x43,0x65,0x8,0x26,0x26,0x83,0x61,0x7,
  0x3f,0x5b,0xfe,0x7e,0xd5,0x74,0xa0,0x9b,0x13,0xc,0x18,0xa7,0xec,0x6a,0xfa,0x38,
  0xc8,0x4f,0x35,0xf8,0xd9,0x1e,0x9a,0x13,0xb,0x5a,0x4b,0xa1,0xfe,0xc5,0x23,0xc4,
  0x38,0x31,0x32,0x86,0x10,0x85,0xc1,0xfc,0x83,0xdf,0x17,0x50,0x2b,0xea,0xa6,0x8a,
  0xdb,0x86,0xbf,0xad,0x54,0xbe,0x87,0x15,0x93,0x71,0x2a,0xa4,0xc,0xd1,0x7e,0x1d,
  0x46,0xf7,0xcb,0x84,0x84,0x5a,0xbe,0xa3,0xe3,0x65,0x45,0x1c,0x63,0x32,0x4e,0x85,
  0x94,0x2a,0x57,0x38,0x84,0xb2,0x8a,0x60,0x17,0x18,0xb9,0x41,0x8c,0x15,0x93,0x31,
  0x75,0x52,0x36,0x29,0x18,0x39,0x6,0xac,0xf9,0x9e,0xba,0x2b,0x22,0xb4,0x95,0x98,
  0x15,0x93,0x31,0x75,0x84,0xd0,0x2f,0x89,0xa9,0x77,0xfb,0x98,0x28,0xdd,0xfa,0x52,
  0x43,0xca,0xd,0xc5,0x3d,0x66,0x62,0x32,0xa6,0x8e,0xb,0xc2,0x7b,0x3c,0x88,0xbb,
  0x5e,0x3d,0x5,0x52,0xde,0x41,0x5c,0x7,0x39,0xab,0x51,0xde,0x15,0xa5,0xd1,0x4c,
  0x4c,0xc6,0xd4,0xe1,0x13,0xdf,0x27,0x54,0xb0,0x8e,0x9c,0x51,0x1a,0xca,0x3b,0x37,
  0xab,0x4a,0x53,0x96,0xe8,0x78,0x3b,0x1c,0x6f,0x97,0x30,0xa6,0x8e,0x57,0xd0,0xaf,
  0x63,0x98,0x41,0xdc,0x7c,0x7d,0x8f,0xfd,0x15,0x80,0x3f,0xd1,0x7c,0x25,0x48,0x9,
  0x95,0x6b,0x20,0x99,0x98,0x8c,0x13,0x47,0xde,0xf1,0xfd,0x3e,0xd4,0xef,0x15,0xcd,
  0xd0,0x92,0xd1,0xa3,0xa,0x5e,0x95,0x65,0x4c,0x1f,0xc2,0xe5,0xf4,0x2d,0x7f,0x8b,
  0xd1,0x8b,0xa5,0x38,0xc6,0x64,0x9c,0x2,0x56,0x16,0x3f,0x3b,0x3,0xf0,0xdd,0xf4,
  0x6d,0x6f,0xac,0x98,0x8c,0x53,0x51,0xcd,0x10,0xfa,0x57,0xdd,0x37,0xa1,0x80,0xd9,
  0x34,0x3e,0x26,0x26,0xe3,0xa4,0xc9,0xd9,0x96,0x96,0xd7,0x46,0xc6,0xc,0xc0,0x6f,
  0xdb,0xf7,0x6e,0x32,0x31,0x19,0xa7,0x46,0x4e,0x1f,0xfb,0x2b,0xe8,0xdb,0x8,0x9a,
  0x41,0x2c,0x1e,0xfd,0x81,0xb8,0x77,0xb3,0xe8,0xab,0x99,0x4c,0x4c,0xc6,0x29,0x93,
  0x74,0x26,0xc9,0x39,0x3f,0x50,0x44,0xf1,0xe3,0xf8,0x5e,0xd6,0xff,0xd,0x0,0x19,
  0x7b,0xda,0xae,0x42,0x52,0xa0,0x7,0x0,0x0,0x0,0x0,0x49,0x45,0x4e,0x44,0xae,
  0x42,0x60,0x82,
  
};

static const unsigned char qt_resource_name[] = {
  // img
  0x0,0x3,
  0x0,0x0,0x70,0x37,
  0x0,0x69,
  0x0,0x6d,0x0,0x67,
    // Logo_UACJ.png
  0x0,0xd,
  0x3,0xc1,0xff,0x27,
  0x0,0x4c,
  0x0,0x6f,0x0,0x67,0x0,0x6f,0x0,0x5f,0x0,0x55,0x0,0x41,0x0,0x43,0x0,0x4a,0x0,0x2e,0x0,0x70,0x0,0x6e,0x0,0x67,
  
};

static const unsigned char qt_resource_struct[] = {
  // :
  0x0,0x0,0x0,0x0,0x0,0x2,0x0,0x0,0x0,0x1,0x0,0x0,0x0,0x1,
0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,
  // :/img
  0x0,0x0,0x0,0x0,0x0,0x2,0x0,0x0,0x0,0x1,0x0,0x0,0x0,0x2,
0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,
  // :/img/Logo_UACJ.png
  0x0,0x0,0x0,0xc,0x0,0x0,0x0,0x0,0x0,0x1,0x0,0x0,0x0,0x0,
0x0,0x0,0x1,0x69,0x6c,0x16,0x10,0x1b,

};

#ifdef QT_NAMESPACE
#  define QT_RCC_PREPEND_NAMESPACE(name) ::QT_NAMESPACE::name
#  define QT_RCC_MANGLE_NAMESPACE0(x) x
#  define QT_RCC_MANGLE_NAMESPACE1(a, b) a##_##b
#  define QT_RCC_MANGLE_NAMESPACE2(a, b) QT_RCC_MANGLE_NAMESPACE1(a,b)
#  define QT_RCC_MANGLE_NAMESPACE(name) QT_RCC_MANGLE_NAMESPACE2( \
        QT_RCC_MANGLE_NAMESPACE0(name), QT_RCC_MANGLE_NAMESPACE0(QT_NAMESPACE))
#else
#   define QT_RCC_PREPEND_NAMESPACE(name) name
#   define QT_RCC_MANGLE_NAMESPACE(name) name
#endif

#ifdef QT_NAMESPACE
namespace QT_NAMESPACE {
#endif

bool qRegisterResourceData(int, const unsigned char *, const unsigned char *, const unsigned char *);

bool qUnregisterResourceData(int, const unsigned char *, const unsigned char *, const unsigned char *);

#ifdef QT_NAMESPACE
}
#endif

int QT_RCC_MANGLE_NAMESPACE(qInitResources_main)();
int QT_RCC_MANGLE_NAMESPACE(qInitResources_main)()
{
    QT_RCC_PREPEND_NAMESPACE(qRegisterResourceData)
        (0x2, qt_resource_struct, qt_resource_name, qt_resource_data);
    return 1;
}

int QT_RCC_MANGLE_NAMESPACE(qCleanupResources_main)();
int QT_RCC_MANGLE_NAMESPACE(qCleanupResources_main)()
{
    QT_RCC_PREPEND_NAMESPACE(qUnregisterResourceData)
       (0x2, qt_resource_struct, qt_resource_name, qt_resource_data);
    return 1;
}

namespace {
   struct initializer {
       initializer() { QT_RCC_MANGLE_NAMESPACE(qInitResources_main)(); }
       ~initializer() { QT_RCC_MANGLE_NAMESPACE(qCleanupResources_main)(); }
   } dummy;
}
